uuid: 00ca6317-60c6-4498-b811-dcbaf230b0a4
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: NRvgGmvJBASvwlaRtyOhK0ur-e-b02hS5hSe89iTTrc
name: 'Collection type'
vid: collection_type
description: 'For categorizing collections on aspects unique to collections.'
weight: 0
new_revision: false
